Skip to content
Browse files

add minimal development dependencies to gemspec

we're using Gemfiles in ci/ in order to setup different contexts. this might change in the future. this commit includes development dependencies that are required to run core tests (the test setup will skip certain tests that require, e.g. rufus/tokyo)
  • Loading branch information...
1 parent b5841f3 commit 9ca3723a0a1851e4ef772f7cf6abc3911cd2a1df @svenfuchs svenfuchs committed Nov 17, 2010
Showing with 5 additions and 0 deletions.
  1. +5 −0 i18n.gemspec
View
5 i18n.gemspec
@@ -17,4 +17,9 @@ Gem::Specification.new do |s|
s.require_path = 'lib'
s.rubyforge_project = '[none]'
s.required_rubygems_version = '>= 1.3.5'
+
+ s.add_development_dependency 'activesupport', '~> 3.0.0'
+ s.add_development_dependency 'sqlite3-ruby'
+ s.add_development_dependency 'mocha'
+ s.add_development_dependency 'test_declarative'
end

0 comments on commit 9ca3723

Please sign in to comment.
Something went wrong with that request. Please try again.